#mainMenuBar 
{
    display: flex;
    justify-content: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    justify-content: right;
    align-items: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#menuItem
{
    float:left;
    padding: 0rem;
    margin: 0rem;
}

#menuItem a
{
    display: block;
    color: #ffd103;
    text-align: center;
    padding: .875rem 1rem;
    text-decoration: none;
    height: 100%;
}

#menuItem a:hover
{
    background-color: #575757;
}

.currentMenuItem
{
    background-color: #575757;
}